Subject: Ticket Assigned - Need escalation - Inquiry
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 04:40:14 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation - Inquiry Iklas MEKKI                    My son is 13 years old. I bought this bed. Yesterday on the bed I saw the 6+ sticker. So I'm wondering if my son's weight is supported by this bed. I am worried about his safety. Please confirm with the supplier what the maximum weight is on the bed? I need to have this information. For his safety. The size has nothing to do with the weight. So I want to be sure of the maximum weight           08:29 AM, 27th Feb                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:29 AM, 27th Feb                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:29 AM, 27th Feb                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:31 AM, 27th Feb                   New                   If you have any pictures that you would like to share, please do that.            08:31 AM, 27th Feb                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:31 AM, 27th Feb                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:34 AM, 27th Feb                   Alhamzi                   it should be safe for all sized and it has 2 years warranty           08:35 AM, 27th Feb                   Alhamzi                   Do you have any other inquiries that we can help with?           08:35 AM, 27th Feb                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:39 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3949405